body.bart #banner {
	display: none!important;
}
body.bart.front-end {
	background: url(images/bartons-logo.jpg) no-repeat center top;
}
body.bart.front-end #banner {
	background: none;
}
body.bart.front-end h1, body.bart.front-end #social_links, body.bart.front-end #portal_links,
body.bart.front-end #main-nav {
	display: none;
}
body.bart.front-end #content {
	background: none;
	border: none;
	padding-top: 0;
}
body.bart.front-end .page-header {
	border: none;
	padding-top: 162px;
}

body.bart .bart.box img, body.bart .bart.box div h3 {
	margin: 0;
	padding: 0;
}
body.bart .bart.keyring.helper {
	position: absolute;
	top: 220px;
	left: 55px;
}

body.bart #content #security_policy {
	position: absolute;
	top: 190px;
	left: 40px;
	width: 180px;
}

body.bart #content .container header h2.page-title {
	padding-top: 10px;
}
body.bart h2.page-title, body.bart .postbox form, body.bart #contact_info {
	margin-left: 260px;
}

body.bart .bart.box {
	background: none;
	position: absolute;
	top: 180px;
	right: 55px;
	width: 170px;
}
body.bart .bart.box div {
	background: none;
	padding: 0 10px 3px 10px;
}
body.bart .bart.box img {
	width: 110px;
	margin-left: 20px;
}

body.bart #content h2.page-title, body.bart #content h3, body.bart #content span.hint {
	color: #005a9c;
}
body.bart #content fieldset.submit input {
	background: #005a9c;
}

/* ---------------------------------------- */
/* TABLET
/* ---------------------------------------- */
@media screen and (max-width: 980px) {
	body.bart.front-end .page-header {
		padding-top: 182px;
	}
	body.bart .bart.keyring.helper, body.bart div.instruction {
		display: none;
	}
	body.bart h2.page-title, body.bart .postbox form, body.bart #contact_info {
		margin-left: 0;
	}
	body.bart .bart.box {
		background: #fffafafa;
		top: 190px;
		right: 20px;
	}
	body.bart #content #security_policy {
		background: #f6f6f6;
		top: 320px;
		left: auto;
		right: 20px;
		width: 150px;
	}
	body.bart #content #security_policy p {
		font-size: 10px;
	}
}

@media (max-width: 980px) and (min-width: 768px) {
	body.bart #content fieldset div.text input {
		width: 152px;
	}
	body.bart#members #content form fieldset > div.left-column div,
	body.bart#members #content fieldset div.text{
		width: 162px;
	}
	body.bart#members #content form #members_email {
		width: 323px;
	}
}

@media only screen and (max-width: 767px) {
	body.bart #content form fieldset {
		width: 300px;
	}
}


/* ---------------------------------------- */
/* MOBILE
/* ---------------------------------------- */
@media screen and (max-width: 600px) {
	body.bart.front-end {
		background: url(images/bartons-logo-iphone.jpg) no-repeat center top;
	}
	body.bart.front-end .page-header {
		padding-top: 132px;
	}
	body.bart #banner {
		height: 33px;
	}
	body.bart h2.page-title, body.bart .postbox form, body.bart #contact_info {
		margin-left: 20px;
	}

	body.bart #content .container {
		width: 100%;
	}
	body.bart #footer-bottom .container {
		width: 90%;
	}

	body.bart #content #security_policy {
		position: static;
	}
	body.bart#members #content form #members_email, body.bart #content form fieldset,
	body.bart#members #content form #terms_container, body.bart #content fieldset div.text input,
	body.bart #content fieldset div.select select {
		width: 230px;
	}
	body.bart #content .container header h2.page-title {
		width: 250px;
	}
	body.bart#members #content form fieldset.submit input {
		width: 100px;
	}

	body.bart#members #content form fieldset > div.members.without.email {
		width: 220px;
	}
}

/* ---------------------------------------- */
/* MOBILE
/* ---------------------------------------- */
@media screen and (max-width: 500px) {
	body.bart .bart.box {
		display: none;
	}
	body.bart #content form fieldset,
	body.bart#members #content form fieldset > div.left-column div {
		width: 100%;
	}
	body.bart .postbox form {
		margin-right: 20px;
	}
	body.bart#members #content form fieldset > div {
		width: 95%;
	}

	body.bart#members #content fieldset div.text input,
	body.bart#members #content form #members_email,
	body.bart#members #content form #terms_container {
		width: 99%;
	}
}
